/* Localized versions of Info.plist keys */

CFBundleName = "Nokia Multimedia Transfer Setup";
CFBundleShortVersionString = "1.3";
CFBundleGetInfoString = "Nokia Multimedia Transfer Setup 1.3, Copyright © 2006-2008 Nokia Corporation";
NSHumanReadableCopyright = "Copyright © 2006-2008 Nokia Corporation";
